p { font-family: palatino, georgia, serif; font-size: 12px; }
a:link { font-weight: bold; text-decoration: none; color: #334D66; }
a:visited { font-weight: bold; text-decoration: none; color: #001d36; } 
a:hover { font-weight: bold; text-decoration: underline; color: #336699; } 
a:active { font-weight: bold; text-decoration: underline; color: #ffffff; }
h3 { font-family: arial, helvetica, sans-serif; font-weight: bold; font-size: 14px; line-height: 16px; color: black; }
.small { font-family: palatino, georgia, serif; font-size: 10px; }
